const system=require("../../system");
const Dao=require("../dao.base");
class StatisticalRateDao extends Dao{
  constructor(){
    super(Dao.getModelName(StatisticalRateDao));
  }
}
module.exports=StatisticalRateDao;
